<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="18dp"
    android:paddingTop="15dp"
    android:paddingRight="18dp"
    android:paddingBottom="15dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/libaodetail_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <com.gh.gamecenter.feature.view.GameIconView
                android:id="@+id/libaodetail_game_icon"
                android:layout_width="64dp"
                android:layout_height="64dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="11dp" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/titleContainer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/libaodetail_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6dp"
                        android:layout_marginBottom="6dp"
                        android:includeFontPadding="false"
                        android:singleLine="true"
                        android:textColor="@color/title"
                        android:textSize="16sp"
                        tools:text="who let the dog out" />

                    <TextView
                        android:id="@+id/gameSubtitleTv"
                        android:layout_width="wrap_content"
                        android:layout_height="14dp"
                        android:layout_gravity="center_vertical"
                        android:layout_marginStart="4dp"
                        android:paddingLeft="2dp"
                        android:paddingRight="2dp"
                        android:singleLine="true"
                        android:textSize="@dimen/tag_text_size"
                        android:visibility="gone"
                        tools:background="@drawable/bg_advance_download_game_subtitle"
                        tools:text="副标题"
                        tools:textColor="@color/text_secondary"
                        tools:visibility="visible" />
                </LinearLayout>

                <TextView
                    android:id="@+id/libaodetail_game_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:singleLine="true"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/libaodetail_des"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:singleLine="true"
                    android:textColor="@color/title"
                    android:textSize="12sp"
                    android:visibility="gone" />

            </LinearLayout>

            <TextView
                android:id="@+id/libaodetail_copy_btn"
                android:layout_width="56dp"
                android:layout_height="28dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:gravity="center"
                android:textColor="@color/text_white"
                android:textSize="12sp" />

        </LinearLayout>

        <View
            android:id="@+id/line"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_below="@+id/libaodetail_ll"
            android:layout_marginTop="12dp"
            android:layout_marginBottom="10dp"
            android:background="@color/ui_divider"
            android:visibility="gone" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/libaodetail_libaocode_rv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/line"
            android:visibility="gone" />
    </RelativeLayout>

</LinearLayout>
